.content-container {
  height: 100%;
  max-height: 100%;
  overflow-y: scroll;
  position: absolute;
  text-align: center;
  width: 100%;
}

.content-container {
  background-image: radial-gradient(#FFF, #EEE);
  transition: background-image 0.3s ease-in-out;
}

.content-container.completed {
  background-image: radial-gradient(#FFF, #EFE, #DFD, #CFC, #BFB, #AFA);
  transition: background-image 0.3s ease-in-out;
}

.content {
  display: inline-block;
  height: 100%;
  max-height: 95%;
  max-width: 800px;
  width: 100%;
}

.content-content {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.content-content div {
  flex-grow: 1;
}

.content-content div.spacer {
  flex-grow: 2;
  height: 100%;
}
